Subject: Ticket Assigned - Recieved damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 03:02:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved damaged item 

Hai, I am Ligin, on 14-12-2021 ordered (6374723316) some items on online centerpoint app,  I recieved this item is damaged, through online this item can't return, so I make a call to customer care, request for return this item, they process the request and need photos of damaged item,Thank you,Ligin T Tharakan

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635390